package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicitudtramite;
import com.qsoft.rs.sincoar.dto.TarmsolicitudtramiteDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudtramiteMapper {

    TarmsolicitudtramiteMapper INSTANCE = Mappers.getMapper(TarmsolicitudtramiteMapper.class);

    Tarmsolicitudtramite getEntidad(TarmsolicitudtramiteDTO tarmsolicitudtramite);

    TarmsolicitudtramiteDTO getDto(Tarmsolicitudtramite tarmsolicitudtramite);

}